; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Thunderbird Daily
Version=66.0a1
BuildID=20181231094443
SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=992cb1d8b84f15a340dc72c3a7f61eb4da31e945
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=66.0a1
MaxVersion=66.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=66.0a1&buildid=20181231094443
